body {
	font-size: 12px;
}


a:active, a:link, a:visited {
	color: #0D5798;    
}
a:hover {
	color: #8CAFCD;
}

a:hover .hdr {
	color: #EFFBFB;
	font-weight: bold;
}

.hdr {
	color: #FFFF00;
	font-weight: bold;
}

input, textarea, select {
	font-family: Arial,sans-serif;
	font-size: 12px;
}

select {
	FONT: Tahoma, Arial, sans-serif; 
	PADDING-RIGHT: 2px; 
	PADDING-LEFT: 2px; 
	PADDING-BOTTOM: 2px; 
	PADDING-TOP: 2px;
	border: 1px solid #BBBBBB;
	font-size: 12px;
	color: black; 
}

/*
input[type='submit'], input[type='button'] {
	background: #4477AA;
	color: white;
	margin: 5px;
	border-color: gray;
	font-size: 10px;
}
*/

.tableControl, .actionButtons {
	width: 100%;
}

.tableControl a {
	padding-left: 10px;
}

.tableControl {
	text-align: right;
}

.footer {
	text-align: center;
	font-size: 10px;
}

.rich-table {
    width:100%;
}

h1 {
	font-family: Arial,sans-serif;
	color: #578BB8;
	font-size: 1.6em;
	margin-top: 0;
}

body {
	margin: 0px;
	font-family: Arial,sans-serif;
	color: #616161;
}

.body {
	padding: 30px;
}

.columnHeader:hover
{
    color: #00FFFF;
}

.message {
	border: 1px solid #FFCC00;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-color: #F0F8FF;
	font-size: 12px;
}

.name {
	vertical-align: top;
	font-weight: bold;
	width: 115px;
	float: left;
	padding: 5px;
	margin-top: 3px;
	clear: left;
}
.value {
	float: left;
	padding: 5px;
}

.error {
	float: left;
	padding: 5px;
}
.errors {
	color: red;
	vertical-align: middle;
}
img.errors {
	padding-right: 5px;
}
.errors input {
	border: 1px solid red;
}
.errors textarea {
	border: 1px solid red;
}

.required {
	color: red;
	padding-left: 2px;
}

.rich-stglpanel-body {
   overflow: auto;
}

.rich-stglpanel-marker {
 float:left;
}	


.rich-panel-header {
	background-image: none;
	/*background-color:#FFC30F;*/
	background-color:#0C76CD;
	padding:6px;
	font-family : Arial, verdana, Geneva, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    border: none;
    text-align: left;
    font-weight:bold;
}

.rich-panel-body{
  PADDING-RIGHT: 1px; 
  PADDING-LEFT: 1px; 
  PADDING-BOTTOM: 10px; 
  PADDING-TOP: 10px; 
}

.rich-stglpanel-header {
	background-image: none;
	/*background-color:#FFC30F;*/
	background-color:#0C76CD;
	padding:6px;
	font-family : Arial, verdana, Geneva, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
    border: none;
    text-align: left;
    font-weight:bold;
}

.rich-ddmenu-label {
	background-color: transparent;
	padding:0px 0px 0px 0px; 
	border:0px solid;
}

.rich-table-subheader, .rich-table-header, .rich-table-header-continue, .rich-table-headercell {
	/*background-color: #fce883;
	background: #fce883;*/	
	background-color: #0C76CD;
	background: #0C76CD;
	font-family : Arial, verdana, Geneva, Helvetica, sans-serif;
    font-size: 12px;
    color: #FFFFFF;
	white-space:normal;
}

.rich-table-subheadercell, .rich-table-headercell {
	border-right:solid 1px #C0C0C0;
	padding:4px 4px 4px 4px;
	text-align:center;
	font-size:12px;
	color:#FFFFFF;
	font-family:Arial,Verdana,sans-serif;
	white-space:normal;
}

.hidelink{
	padding-top:2px;
	padding-right:1px;
	cursor:pointer;
}